Subject: [GIT PULL] ARM64: juno: SCPI and dependent drivers for v4.3

From: [email-masked] (Olof Johansson)
Date: Thu, 13 Aug 2015 14:40:26 +0200

On Wed, Aug 05, 2015 at 11:22:51AM +0100, Sudeep Holla wrote:
> Hi Olof,
> 
> 
> Here is the first pull request for SCPI, clock and cpufreq support on
> ARM64 Juno development platform for v4.3

Hi,

I'd like to hear from Catalin and Will on why ARM is doing this. Catalin
and Will are pushing back very hard at vendors who don't use PSCI for
CPU power management, and then they have coworkers that are looking to
merge this directly into the kernel.

Hmm?

-Olof